@font-face {
    font-family: 'AvenirNextLTPro-Regular';
    src: url('../fonts/369C6A_A_0.eot');
    src: url('../fonts/369C6A_A_0.eot?#iefix') format('embedded-opentype'),url('../fonts/369C6A_A_0.woff2') format('woff2'),url('../fonts/369C6A_A_0.woff') format('woff'),url('../fonts/369C6A_A_0.ttf') format('truetype');
}
/* DEMI */
@font-face {
    font-family: 'AvenirNextLTPro-Demi';
    src: url('../fonts/369C6A_2_0.eot');
    src: url('../fonts/369C6A_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/369C6A_2_0.woff2') format('woff2'),url('../fonts/369C6A_2_0.woff') format('woff'),url('../fonts/369C6A_2_0.ttf') format('truetype');
}
/* DEMI ITALIC */
@font-face {
    font-family: 'AvenirNextLTPro-DemiIt';
    src: url('../fonts/369C6A_3_0.eot');
    src: url('../fonts/369C6A_3_0.eot?#iefix') format('embedded-opentype'),url('../fonts/369C6A_3_0.woff2') format('woff2'),url('../fonts/369C6A_3_0.woff') format('woff'),url('../fonts/369C6A_3_0.ttf') format('truetype');
}
/* ITALIC */
@font-face {
    font-family: 'AvenirNextLTPro-It';
    src: url('../fonts/369C6A_6_0.eot');
    src: url('../fonts/369C6A_6_0.eot?#iefix') format('embedded-opentype'),url('../fonts/369C6A_6_0.woff2') format('woff2'),url('../fonts/369C6A_6_0.woff') format('woff'),url('../fonts/369C6A_6_0.ttf') format('truetype');
}

/*mApps Exchange header*/
.bg-exchange {
    background-color: #205D80;
    padding-bottom: 32px;
}

.header__wrapper {
    margin: 0 60px;
}

.title-exchange {
    font-size: 32px;
    font-family: AvenirNextLTPro-Regular;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    margin: 32px 0;
}

@media (max-width: 767px) {
    .title-exchange img {
        width: 200px;
    }

    .title-exchange {
        max-width: 210px;
    }


    .search-bar .clear--btn {
        right: 110px;
    }
}

.search-bar {
    border: 2px solid transparent;
    border-radius: 2px;
    background-color: #FFFFFF;
    padding: 25px 0;
    position: relative !important;
}

.clear--btn {
    position: absolute;
    right: 10px;
    z-index: 1;
    top: 20px;
    color: #F16A6A;
    cursor: pointer;
    display: none;
    text-transform: uppercase;
    font-size: 12px;
    font-family: AvenirNextLTPro-Demi;
}

.search-bar input:focus::placeholder {
    color: transparent;
}

.search-bar input:focus::placeholder {
    opacity: 0;
}

@media (max-width: 767px) {
    .search-bar {
        border: transparent;
    }

    .typeahead__container .search-bar img {
        left: 7px;
    }

    .typeahead__container .search-bar input[type=text] {
        left: 34px;
    }
}

.search-bar img {
    position: absolute;
    height: 19.96px;
    width: 19.96px;
    top: 50%;
    transform: translateY(-50%);
    left: 24px;
}

.search-bar input[type=text] {
    border: none;
    position: absolute;
    left: 60px;
    top: 11px;
    width: 75%;
}

    .search-bar input[type=text]:focus {
        outline: 0;
    }

.search-bar ::placeholder {
    font-size: 16px;
    color: #000000;
    opacity: 0.5;
}

.typeahead__container button,
.typeahead__container .mob-filter {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 96px;
    background-color: #F16A6A;
    color: #FFFFFF;
    height: 100%;
    border: 2px solid #F16A6A;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
}

.typeahead__result .typeahead__list .typeahead__item > a {
    padding-left: 30px;
}

@media (min-width: 768px) {
    .typeahead__result .typeahead__list .typeahead__item > a {
        padding-left: 60px;
    }
}

.typeahead__result .typeahead__list .typeahead__item:not([disabled]) > a:hover {
    background-color: #E2E6E8;
}

.typeahead__container button::after, .typeahead__container .mob-filter::after {
    content: url(../../mApps/assets/filter.svg);
    float: right;
}

.typeahead__container.result .mob-filter {
    visibility: visible;
}

@media (max-width: 767px) {
    .mob-sort {
        justify-content: space-between !important;
        margin-bottom: 24px;
    }
}

.mob-btn {
    position: fixed;
    bottom: 0;
    padding: 21px 0;
    border-top: 1px solid #E2E6E8;
    width: 100%;
    background-color: #FFFFFF;
    justify-content: space-evenly;
}

.btn-border {
    border-right: 1px solid #E9EDEE;
}

.btn-close {
    background-color: #FFFFFF;
    border: none;
    color: #A4BBC7;
    font-size: 14px;
    font-family: AvenirNextLTPro-Demi;
    text-transform: uppercase;
    padding: 0 27px;
}

/* .btn-close:focus {
    border: none;
} */

.btn-apply {
    background-color: #FFFFFF;
    border: none;
    color: #F16A6A;
    font-size: 14px;
    font-family: AvenirNextLTPro-Demi;
    text-transform: uppercase;
}

.mob-btn .btn-apply a {
    color: #F16A6A;
}
    /* 
.btn-apply a:focus {
    color: #F16A6A;
} */

    .mob-btn .btn-apply a:hover {
        text-decoration: none;
    }

.mobile__more {
    font-family: AvenirNextLTPro-Regular;
    font-size: 14px;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    margin: 32px 0;
    padding-top: 10px;
}

    .mobile__more::after {
        content: url(../../mApps/assets/more_white.svg);
        float: right;
        padding-left: 10px;
    }

.dropdown-menu.mobile__more--wrap.show {
    transform: none !important;
    top: 90px !important;
    left: -100px !important;
    padding-top: 13px;
    border: 2px solid #FFFFFF;
    box-shadow: 0px 2px 8px rgba(32, 93, 128, 0.15);
}

.mobile__more--links {
    font-family: AvenirNextLTPro-Regular;
    font-size: 14px;
    letter-spacing: 0;
    color: #000000;
    opacity: 1;
    padding: 13px 0 13px 24px;
}

    .mobile__more--links:hover {
        text-decoration: none;
        color: #000000;
    }

.mobile__more--btn {
    padding: 20px;
    font-size: 14px;
}

@media(min-width: 768px) and (max-width: 1023px) {
    .nav__wrapper {
        margin-top: 20px;
    }
}

.nav__section {
    display: flex;
    align-items: center;
}

.nav__items {
    margin: 0;
    padding-bottom: 0;
}

    .nav__items li {
        display: inline;
    }

.nav__section .nav__items li a {
    font-size: 20px;
    font-family: AvenirNextLTPro-Regular;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
    padding: 0 15px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .nav__section .nav__items li a {
        padding: 0 7px;
    }

    .nav__section ul {
        padding-left: 0;
    }
}

.nav__section .nav__items li a:hover {
    text-decoration: none;
    color: #FFFFFF;
}

.upload__wrapper {
    min-width: 168px;
    display: flex;
    align-items: center;
}

    .upload__wrapper a {
        background-color: #F16A6A;
        color: #FFFFFF;
        border: 2px solid transparent;
        border-radius: 48px;
        padding: 8px 0;
        opacity: 1;
        display: inline-block;
        width: 100%;
        text-align: center;
    }

        .upload__wrapper a:hover {
            text-decoration: none;
            color: #FFFFFF;
        }

/*left filter section*/
.filter__wrapper {
    margin-top: 36px;
}

.filter__text {
    color: #1C3F54;
    font-size: 20px;
    font-family: AvenirNextLTPro-Demi;
    font-weight: bold;
}

@media (max-width: 767px) {
    .filter__text {
        margin: 0 -15px;
        padding: 20px 15px;
        border-bottom: 1px solid #E9EDEE;
    }
}

.filter__text--clear {
    font-size: 12px;
    color: #F16A6A;
    text-decoration: underline;
    float: right;
    text-transform: uppercase;
    padding-top: 6px;
    cursor: pointer;
}

.filter__card {
    border: 1px solid #E9EDEE !important;
}

.filter__heading--count {
    background-color: #FCB156;
    border-radius: 50%;
    opacity: 1;
    color: #1C3F54;
    font-size: 10px;
    padding: 2px 6px;
    margin-left: 10px;
    width: 20px;
    display: inline-block;
    height: 20px;
    border: 1px solid transparent;
}

.filter__heading .filter__heading--head {
    font-size: 16px;
    font-weight: bold;
    color: #1C3F54;
    padding: 13px 0 10px 24px;
    display: block;
    position: relative;
}


    .filter__heading .filter__heading--head:hover {
        text-decoration: none;
        color: #1C3F54;
    }

    .filter__heading .filter__heading--head[aria-expanded="true"] {
        border-bottom: 1px solid #E9EDEE;
    }

    /*.filter__heading .filter__heading--head::after {
        transform: rotate(180deg);
        top: 25%;
        content: url('../../mApps/assets/dropdown.svg');
        float: right;
        position: absolute;
        right: 26px;
        transition: 0.6s;
        transition-timing-function: ease;
    }*/

    /*.filter__heading .filter__heading--head.collapsed::after {
        content: url('../../mApps/assets/dropdown.svg');
        float: right;
        position: absolute;
        right: 26px;
        top: 50%;
        transform: translateY(-50%);
        transition: 0.6s;
        transition-timing-function: ease;
    }*/
.filter__heading--head .filter__arrow--dropdown {
    position: absolute;
    right: 26px;
    top: 50%;
}
.filter__heading--head.collapsed .filter__arrow--dropdown::after {
    top: -15px;
    /* transform: translateY(-50%); */
    transform: rotate(0deg);
    /*content: url(../../mApps/assets/dropdown.svg);*/
    /* float: right; */
    position: absolute;
    right: 0;
    /*transition: 0.6s;*/
    /*transition-timing-function: ease;*/
}
.filter__heading--head .filter__arrow--dropdown::after {
    top: -15px;
    content: url(../../mApps/assets/dropdown.svg);
    float: right;
    position: absolute;
    right: 0;
    /*transition: 0.6s;*/
    /*transition-timing-function: ease;*/
     transform: rotate(180deg);
}
    /*.filter__heading .filter__heading--head[aria-expanded="true"].animate::after {
        transform: rotate(0deg);
    }*/
    .filter__content {
        margin-left: 24px;
    }

    .filter__content label {
        border-bottom: 1px solid #E9EDEE;
        display: block;
    }

@media (max-width: 576px) {
    .filter__content label {
        margin-right: 65px;
    }
}

.filter__content label:nth-last-of-type(1) {
    border: none;
}

.filter__content input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.filter__content--clear {
    color: #F16A6A;
    text-transform: uppercase;
    font-size: 12px;
    cursor: pointer;
    text-decoration: underline;
    padding: 12px 0;
    border-top: 1px solid #E9EDEE;
}


/*checkbox custom css*/
.filter-check {
    display: block;
    position: relative;
    padding-left: 24px;
    cursor: pointer;
    user-select: none;
    margin-bottom: 0;
}

.checkmark {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 12px;
    width: 12px;
    background-color: #FFFFFF;
    border: 1px solid #BAC5CB;
    border-radius: 2px;
    opacity: 1;
}

.filter-check input:checked ~ .checkmark {
    background-color: #F16A6A;
    border-color: #F16A6A;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.filter-check input:checked ~ .checkmark:after {
    display: block;
}

.filter-check .checkmark:after {
    left: 3px;
    top: 0px;
    width: 5px;
    height: 10px;
    border: solid #FFFFFF;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/*checkbox custom css end*/

.filter-check--text {
    color: #245167;
    opacity: 1;
    font-size: 16px;
    display: inline-block;
    padding: 15px 0;
    text-transform: capitalize;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .filter-check--text {
        font-size: 14px;
    }
}

.filter-stars {
    padding: 15px 0;
}


/*search results section*/
.search__results {
    border-bottom: 1px solid #E9EDEE;
    margin-bottom: 24px;
    padding-bottom: 20px;
    display: block;
}

.search__results--sort {
    padding-right: 8px;
}

.search__results--text {
    color: #245167;
    font-size: 20px;
    font-family: AvenirNextLTPro-Demi;
    letter-spacing: 0;
    opacity: 1;
    font-weight: bold;
}

@media (max-width: 812px) {
    .search__results--text {
        font-size: 14px;
    }

    .sort__by {
        font-size: 12px !important;
    }
}

.sort__by {
    color: #205D80;
    font-size: 16px;
    font-family: AvenirNextLTPro-Regular;
    opacity: 1;
    text-transform: capitalize;
}

@media (max-width: 576px) {
    .sort__by {
        font-size: 14px;
    }

    .search__results {
        margin-bottom: 20px;
        padding-bottom: 16px;
    }

    .search__results--sort {
        margin-bottom: 21px;
    }
}


.sort-align {
    align-items: center;
}

.sort__by--btn {
    font-size: 16px;
    color: #205D80;
    text-transform: capitalize;
    opacity: 1;
    border: 1px solid #E9EDEE;
    border-radius: 2px;
    padding-top: 3px;
    width: 200px;
    padding-left: 10px;
    position: relative;
    padding-bottom: 6px;
    display: block;
    min-height: 33px;
}

    .sort__by--btn:hover {
        text-decoration: none;
        color: #205D80;
    }

    .sort__by--btn::after {
        content: url(../../mApps/assets/dropdown.svg);
        border: 0;
        position: absolute;
        transform: translateY(-13%);
        right: 12px;
        top: 4px;
        width: 18px;
        height: 18px;
    }

    .sort__by--btn[aria-expanded="true"]::after {
        transform: rotate(180deg);
        top: 30%;
        right: 11px;
    }

/*to remove the default in-line styles had to give !important*/
.dropdown-menu.sort__by--list.show {
    transform: none !important;
    top: 34px !important;
    /*left: 141px !important;*/
    width: 200px;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px rgba(32, 93, 128, 0.15);
    border-radius: 2px;
    min-width: 0;
    z-index: 1;
}

/*ipad dropdown*/
/*@media (max-width: 768px) {
    .dropdown-menu.sort__by--list.show {
       left: 65px !important;
    }
}*/

/*mobile dropdown*/
/*@media (max-width: 415px) {
    .dropdown-menu.sort__by--list.show {
        left: 169px !important;
    }
}*/

/*@media (max-width: 376px) {
    .dropdown-menu.sort__by--list.show {
        left: 130px !important;
    }
}

@media (max-width: 360px) {
    .dropdown-menu.sort__by--list.show {
       left: 75px !important;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .dropdown-menu.sort__by--list.show {
        left: 108px !important;
    }
}
@media (max-width: 767px) and (orientation: landscape) {
    .dropdown-menu.sort__by--list.show {
        left: 327px !important;
    }
}
@media (max-width: 813px) and (min-width: 812px) and (orientation: landscape)  {
    .dropdown-menu.sort__by--list.show {
        left: 66px !important;
    }
}*/

.sort__by--list .select--text {
    color: #000000;
    font-size: 14px;
    opacity: 1;
    font-family: AvenirNextLTPro-Regular;
    letter-spacing: 0;
    padding: 11px 55px 11px 24px;
    text-transform: capitalize;
}

.select--text:active {
    background-color: #E2E6E8;
}


/*cards section*/
.search__card {
    margin-bottom: 24px;
}

.card__wrapper {
    display: block;
    border: 1px solid #E9EDEE;
    height: 100%;
}

.search__card {
    margin-bottom: 24px;

}

.card__wrapper:hover {
    text-decoration: none;
    transform: scale(1.0125) !important;
    box-shadow: 1px 0.25em 1em -0.33em rgba(0, 0, 0, 0.15);
}

/*@media (min-width: 360px) {
    .card__wrapper {
        margin-bottom: 24px;
    }
}*/


.card__image img {
    width: 100%;
    /*max-height: 143px;*/
}

/*.card__image {
    min-height: 143px;
}*/

@media (max-width: 767px) {
    .card__image {
        height: auto;
    }

        .card__image img {
            width: 100%;
            max-height: unset;
        }
}

.card__content {
    padding: 0 16px;
    position: relative;
}

.card__content--label {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #F16A6A;
    font-size: 11px;
    font-family: AvenirNextLTPro-Demi;
    color: #FFFFFF;
    text-transform: capitalize;
    padding: 0 8px;
}

.card__content--title {
    font-family: AvenirNextLTPro-Demi;
    letter-spacing: 0;
    color: #A4BBC7;
    opacity: 1;
    font-size: 11px;
    line-height: 14.85px;
    text-transform: uppercase;
    height: 30px;
    display: flex;
    align-items: center;
}

.card__content--subtitle {
    font-family: AvenirNextLTPro-Demi;
    letter-spacing: 0;
    color: #245167;
    opacity: 1;
    font-size: 13px;
    line-height: 19px;
    text-transform: capitalize;
    font-weight: bold;
    height: 47px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 767px) {
    .card__content--subtitle {
        font-size: 14px;
    }
}

.card__content--description {
    font-family: AvenirNextLTPro-Regular;
    letter-spacing: 0;
    color: #245167;
    opacity: 1;
    font-size: 12px;
    line-height: 15px;
    height: 45px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.card__content--logo {
    text-align: left;
    font-family: AvenirNextLTPro-Regular;
    letter-spacing: 0;
    color: #245167;
    opacity: 1;
    font-size: 12px;
    line-height: 15px;
    text-transform: capitalize;
    display: inline-block;
    height: 31px;
}


@media (min-width: 768px) and (max-width: 1023px) {
    .card__content .card__conent--star {
        font-size: 1px;
        padding-top: 6px;
    }
}

/*mobile view filter section*/
@media (max-width: 767px) {
    div.mobile-filter-view {
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background-color: #FFFFFF;
        z-index: 201;
    }

    .accordion-mob {
        max-height: calc(100vh - 154px);
        overflow-y: auto;
    }
}


/* type ahead search styles  */
.typeahead__container .search-bar .typeahead__cancel-button {
    display: none !important;
}

.search-bar input[type='text']::-ms-clear {
    display: none;
}

.search-bar input[type='text']::-ms-clear {
    width: 0;
    height: 0;
}

.search-bar input[type="text"] {
    top: 0px;
    width: 59%;
    padding: 0;
    height: 100%;
}

@media (min-width: 415px) {
    .search-bar input[type="text"] {
        width: 70%;
    }
}

@media (max-width: 1024px) {
    .search-bar input[type="text"] {
        width: 70%;
    }
}

@media (max-width: 768px) {
    .search-bar input[type="text"] {
        width: 50%;
    }
}

.typeahead__container {
    display: flex;
    align-items: center;
}

    .typeahead__container.result .typeahead__field {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

.typeahead__result .typeahead__list {
    top: 52px;
    left: 15px;
    width: 92.2%;
    border: 0px;
    border-radius: 0px;
    max-height: 300px;
    overflow: auto;
    border-top: 1px solid #E9EDEE;
    box-shadow: 0px 2px 8px rgba(32, 93, 128, 0.15);
}

@media (max-width: 1024px) {
    .typeahead__result .typeahead__list {
        width: 90.6%;
    }
}

@media (max-width: 768px) {
    .typeahead__result .typeahead__list {
        width: 95.9%;
    }
}

@media (max-width: 414px) {
    .typeahead__result .typeahead__list {
        width: 92.2%;
        top: 47.7px;
    }
}

@media (max-width: 375px) {
    .typeahead__result .typeahead__list {
        width: 91.4%;
        top: 49px;
    }
}

.typeahead__result .typeahead__list > li,
.typeahead__result .typeahead__list > .typeahead__group:first-child {
    border: none;
}

.typeahead__backdrop {
    background-color: transparent !important;
}

.typeahead__result .typeahead__list > .typeahead__group > a {
    color: #000000;
    background: transparent;
}

.is-loading::before {
    background-color: rgba(255, 255, 255, 0.9);
    background-image: url(https://www.cherwell.com/public/images/loading.svg) !important;
    background-position: center 100px;
    background-repeat: no-repeat;
    background-size: 100px 100px;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1;
    content: '';
}

.is-loading {
    min-height: 250px;
    position: relative;
}

.no-results {
    font-family: AvenirNextLTPro-Demi;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0;
    color: #245167;
    opacity: 1;
    text-transform: uppercase;
    margin: 0 auto;
    text-align: center;
}

    .no-results a {
        color: rgb(241, 106, 106);
        text-decoration: none;
        font-size: 16px;
        font-weight: 400;
        text-transform: capitalize;
        font-family: 'AvenirNextLTPro-Regular', 'Arial', sans-serif !important;
    }

        .no-results a:hover {
            color: rgb(211, 106, 106);
        }

.typeahead__field .mob-filter {
    display: none;
}

@media (max-width: 736px) {
    .typeahead__field .mob-filter {
        display: block;
    }
}

.you__might--intrested {
    width: 100%;
    padding: 60px 0 30px 16px;
    color: #1C3F54;
    font-family: AvenirNextLTPro-Demi;
    font-size: 26px;
}
/*you may also like*/


.cards__section .card__wrapper img {
    max-height: 143px;
}

.cards__section .card__wrapper:hover {
    transform: scale(1.0125) !important;
    box-shadow: 1px 0.25em 1em -0.33em rgba(0, 0, 0, 0.15);
}

.card__content--subtitle.library--subtitle {
    height: 85px;
}

.library--title {
    display: flex;
    justify-content: space-between;
    height: 15px;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .card__content--subtitle.library--subtitle {
        height: 200px !important;
    }

    .card__content--subtitle {
        height: 70px !important;
    }
}

.mapps--related--content {
    min-height: 232px;
}

@media (max-width: 767px) {
    .mobile--signin {
        display: block !important;
    }

    .desktop--signin {
        display: none !important;
    }

    .sign-in {
        background: #E2E6E8;
    }

    .signin--link {
        padding-right: 20px;
    }
}

.mobile--signin {
    display: none;
}

.desktop--signin {
    display: block;
    border-right: 1px solid #e9edee;
}

.sign-in {
    display: flex;
    justify-content: flex-end;
    border-bottom: 1px solid #e9edee;
    padding: 1rem 0 1rem 1rem;
}

.sign-in--para {
    padding: 0 10px;
}

    .sign-in--para p {
        color: #245167;
        margin: 0;
    }

.signin--link {
    padding: 0 10px;
}

    .signin--link a {
        color: #f16a6a;
    }

        .signin--link a:hover {
            color: rgb(211, 106, 106) !important;
            text-decoration: none;
        }

@media (max-width: 767px) and (orientation: landscape) {
    .signin--link .logout-button {
        position: fixed;
        z-index: 99999;
        right: 168px;
        top: 48px;
    }

    .container-fluid .sign-in {
        padding: 1rem 0 1rem 6rem !important;
    }

    .signinback--button {
        padding: 1rem 0 1rem 6rem !important;
    }

    .signout--dropdown {
        display: block !important;
        position: absolute;
        top: 47px;
        right: 250px !important;
        z-index: 999;
        position: fixed;
    }
}

@media (max-width: 767px) {
    .signinback--button .back--button {
        display: block !important;
    }

    .sign-in--para p {
        font-size: 14px;
    }

    .container--signin--out {
        max-width: 100%;
    }

    .signout--dropdown {
        display: block !important;
        position: absolute;
        top: 47px;
        right: 161px;
        z-index: 999;
        position: fixed;
    }

    /*.sign-in--para {
        border-right: 1px solid #7499AE;

    }*/
    /*.signout--dropdown {
        display: block;

    }*/
    .signout .signout--list {
        padding-right: 5px !important;
        padding-left: 5px !important;
        border-right: 1px solid #94B2C3 !important;
    }

    .mobile--signin {
        display: block !important;
    }

    .desktop--signout {
        display: block !important;
    }

        .desktop--signout .signout--user {
            display: none;
        }

    .sign-in {
        background: #E2E6E8;
        padding: 1rem 0 1rem 0 !important;
    }

    .logout-button {
        position: fixed;
        z-index: 99999;
        right: 77px;
        top: 48px;
        border-left: 2px solid #94B2C3;
        padding-left: 9px;
    }

    .signinback--button {
        display: block;
        color: #F16A6A;
        font-size: 16px;
        font-family: 'AvenirNextLTPro-Demi';
        margin: 50px 0 0 0;
        padding: 20px 10px;
    }
}

.mobile--signin {
    display: none;
}

.desktop--signin {
    display: block;
    /* border-right: 1px solid #e9edee; */
}

.sign-in {
    display: flex;
    /* justify-content: flex-end; */
    border-bottom: 1px solid #e9edee;
    padding: 1rem 0 1rem 1rem;
}

.sign-in--para p {
    color: #245167;
    margin: 0;
    display: inline;
}

.signin--link {
    padding: 0 10px;
    float: right;
    display: initial;
}

    .signin--link a {
        color: #f16a6a !important;
    }

/*.back--button {
        display: block;
    }*/

.signout--ul {
    display: initial;
}

    .signout--ul .signout {
        display: inline;
    }

.signout .signout--list {
    color: #245167;
    margin: 0;
    border-right: 1px solid #e9edee;
    padding-right: 10px;
    padding-left: 10px;
}

    .signout .signout--list:hover {
        color: #245167;
        text-decoration: none;
    }

.signout--ul--mobile {
    display: none;
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .sort__by--btn::after {
        content: url(../../mApps/assets/dropdown.svg) !important;
        height: 20px;
        width: 20px;
        top: 10%;
        right: 18px;
    }

    .sort__by--btn[aria-expanded="true"]::after {
        transform: rotate(180deg);
        top: 23%;
        right: 18px;
    }
}

.sort__by--select {
    position: relative;
}

.signout--dropdown {
    display: none;
}

.signout--border {
    border: 0 !important;
}

.signinback--button .back--button {
    display: none;
}

.signin--mobile--pipe {
    border-right: 2px solid #6D94AB;
}

@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .signout--ul {
        display: inline;
    }
}

.upload-file-box img {
    display: block;
    height: 186px;
    width: 186px;
}

.marketplace--more {
    display: flex;
    align-items: center;
}

.partners--read-more {
    margin-top: 1rem !important;
}

.mapps__heading p {
    font-weight: 700;
    font-size: 13px;
    color: #245167;
    font-family: AvenirNextLTPro-Demi;
}

.ribbon {
    width: 20px;
    fill: #f16a6a;
    float: right;
    margin-top: 5px;
    max-height: 20px;
}